I have a mac-mini what driver or how i downlo

August 29, 2011 at 13:59:07
Specs: Macintosh
I HAVE A SCANMAGIC 1200 PLUS FLATEBED I NEED TO KNOW WHICH INSTALLER TO USE I HAVE A MAC-MINI HOW DO I GET THIS TO WORK ON MY COMPUTOR

See More: I have a mac-mini what driver or how i downlo

Report •

#1
August 29, 2011 at 14:49:25
Welcome to Computing.net!

The scanner which you had referred to most likely will not run with a newer Intel Mac, though you can attempt to connect it to OS X and have the operating system detect it. If you have an older Mac Mini, specifically the G4 model, you can run OS 9 or "Classic" in OS X 10.4 "Tiger" and run your ScanMagic 1200 Plus. If you have a newer Intel Mac Mini that is running 10.5 or later, it is recommended that you either use SheepShaver to emulate the Classic environment on it, or that you purchase a new scanner, such as a HP or a Canon model. Note, however, that not all Canon devices are compatible with OS X, while HP has a much higher compatibility rate.

Post back if you have any further questions or concerns on this topic; I hope you found this solution helpful.


Report •

#2
August 30, 2011 at 00:53:52
THANK FOR THE INFORMATION NOW HOW DO I GET THIS SheepShaver

Report •
Related Solutions


Ask Question